From: =?utf-8?q?Rapha=C3=ABl_Hertzog?= <raphael@offensive-security.com>
Date: Mon, 19 Aug 2019 10:30:39 +0200
Subject: Fix upstream makefile to not fudge with the debian dir

---
 Makefile | 1 -
 1 file changed, 1 deletion(-)

diff --git a/Makefile b/Makefile
index bb82933..b7bab19 100644
--- a/Makefile
+++ b/Makefile
@@ -158,7 +158,6 @@ clean: reset
 	@for dir in $(SUBDIRS) ; do $(MAKE) -C $$dir clean; done
 	rm -f xplico *.o *~ *.log .depend val.* *.expand
 	rm -rf $(MODULE_PATH)
-	rm -rf debian/xplico*
 	rm -f webmail/*/*~
 	rm -f */*~
 	rm -f */*/*~
